# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Fortinet
model: FortiGate 80F-DSL
slug: fortinet-fg-80f-dsl
part_number: FG-80F-DSL
u_height: 1
is_full_depth: false
comments: '[FortiGate 80F Series Datasheet](https://www.fortinet.com/content/dam/fortinet/assets/data-sheets/fortigate-80f-series.pdf)'
interfaces:
- name: wan1
  type: 1000base-t
- name: wan2
  type: 1000base-t
- name: ha
  type: 1000base-t
- name: dmz
  type: 1000base-t
- name: port1
  type: 1000base-t
- name: port2
  type: 1000base-t
- name: port3
  type: 1000base-t
- name: port4
  type: 1000base-t
- name: port5
  type: 1000base-t
- name: port6
  type: 1000base-t
- name: port7
  type: 1000base-t
- name: port8
  type: 1000base-t
- name: sfp1
  type: 1000base-x-sfp
- name: sfp2
  type: 1000base-x-sfp
- name: dsl
  type: other
  description: Integrated DSL modem (VDSL2/ADSL2+)
console-ports:
- name: Console
  type: rj-45
power-ports:
- name: PS1
  type: iec-60320-c14
  maximum_draw: 50
  allocated_draw: 35
description: FortiGate 80F with integrated DSL modem
